﻿body {
    font-size: 15px !important;
    color: #222 !important;
}
.container_enlarged {
    max-width: 1200px;
    margin: 0 auto;
    display: block;
    padding: 0 25px 0 25px;
}

@media screen and (max-width: 767px) {
    .container_enlarged {
        padding: 0 5px 0 5px;
    }
}

.container_enlarged:after {
    content: "\0020";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    overflow: hidden;
}

table.header {
    width: 100%;
    margin: 0;
}

table.header tr, table.header td {
    padding: 0;
}

table.header td.center {
    text-align: center;
    vertical-align: top;
    padding-top: 35px;
}

table.header td.right {
    float: right !important;
    max-width: 162px;
    width: 162px;
    height: 105px;
    text-align: right;
}
@media (max-width: 1119px) {
    table.header td.center {
        padding-top: 38px;
    }
}
@media (max-width: 991px) {
    table.header td.center {
        padding-top: 52px;
    }
}
@media (max-width: 767px) {
    table.header td.center {
        padding-top: 0px;
        text-align: left;
    }
}
@media (max-width: 767px) {
    table.header td.left {
        display: block;
    }

    table.header td.center {
        display: block;
        padding-right: 5px;
    }

    table.header td.right {
        float: none !important;
        vertical-align: top;
    }
}

.mymla-signup-link {
    width: 160px;
    background: #0D7549;
    text-align: center;
    color: #fff !important;
    font: 14px 'Open sans','Arial',Helvetica,sans-serif;
    padding: 5px 0px;
    text-decoration: none;
    /*font-weight: bold;*/
    display: block;
    cursor: pointer;
}

.mymla-login-link {
    display: block;
    float: left;
    width: 158px;
    background: #FFFFFF;
    color: #000;
    display: inline-block;
    text-align: center;
    text-decoration: none;
    font: 14px 'Open sans','Arial',Helvetica,sans-serif;
    padding: 4px 0px;
    border: 1px solid #0D7549;
    text-decoration: none;
    cursor: pointer;
}

.mymla-login-link:hover, .mymla-signup-link:hover {
    background-color: #005133;
    color: #ffffff;
    text-decoration: none;
}

.mymla-signup-link:hover, #mymla-login-link:hover {
    color: white !important;
}

@media screen and (min-width: 768px) {
    #mymla-signup-link, #mymla-login-link {
        max-width: 506px;
        display: block;
        text-align: center;
        text-decoration: none;
    }

    .modal-body .modal-form-txt {
        width: 78%;
    }
}

@media screen and (max-width: 768px) {
    #mymla-signup-link, #mymla-login-link {
        max-width: 100%;
        display: block;
        text-align: center;
        text-decoration: none;
    }

    .modal-body .modal-form-txt {
        width: 100%;
    }
}

.fancy-heading {
    color: #28784B;
    font-weight: bold;
    font-size: 36px;
}
@media (max-width: 1220px) {
    .fancy-heading {
        font-size: 28px;
    }
}
@media (max-width: 992px) {
    .fancy-heading {
        font-size: 16px;
    }
}
.content-container {
    float: none;
    padding-top: 20px;
}
@media (max-width: 1200px) {
    .content-container {
    }
}
.site-banner-border {
    border-top: 1px solid #D5D6D6 !important;
    border-bottom: 1px solid #D5D6D6 !important;
}

.text-summary {
    font-size: 18px;
}
#intro {
    width: 100%;
    overflow: hidden;
    background-color: #fff;
}

#intro .holder {
    float: left;
    margin: 0 auto;
    text-align: center;
    border: 1px solid #D5D6D6;
    border-right: 0px;
    width: 349px;
    line-height: 200px;
}
#intro .holder img {
    max-width: 285px;
    /*max-height: 153px;*/
}
#intro .content {
    float: right;
    border: 1px solid #D5D6D6;
    border-left: 0px;
}
#intro .content img{
    max-width: 1050px;
}
#intro .holder {
    float: none;
    border: 0px;
    padding-bottom: 5px;
    line-height: 0px;
}
#intro .content {
    float: none;
    text-align: center;
    border: 0px;
}

@media (max-width: 925px) {
    #intro .content div.text p {
        padding-top: 20px;
    }
}

@media (max-width: 767px) {
}

@media screen and (max-width: 768px) {
    #intro .holder {
        float: none;
        margin: 0 auto;
    }

    #intro .content {
        padding-left: 0px;
    }

    #intro .content div {
        margin: 0 10px 20px 10px !important;
    }

    #intro .content div p {
        padding-top: 20px !important;
        line-height: 25px !important;
    }
}
.resource {
    overflow: hidden;
    padding: 20px 50px 20px 60px;
}

@media (max-width: 767px) {
    .resource {
        padding-left: 0;
        padding-right: 0;
    }
}

.resource p.caption {
    font-size: 18px;
    color: #00744C;
}

.resource .resource-container {
    float: left;
    width: 20%;
}

.resource-link {
    width: 155px;
    background: #0D7549;
    text-align: center;
    color: #fff !important;
    padding: 15px 8px 15px 8px;
    text-decoration: none;
    display: block;
    line-height: 30px;
}

.resource-link:hover {
    background-color: #005133;
    color: #ffffff;
    text-decoration: none;
}

@media (max-width: 992px) {
    .resource-link {
        padding: 15px 2px 15px 2px;
        line-height: 20px;
        height: 60px;
        width: 96%;
    }
}
@media (max-width: 767px) {
    .resource-link {
        /*width: 85px;*/
        height: 70px;
    }
}


.mymla_panel {
    border: 2px solid #E8E9E9;
    background-color: #ffffff;
    overflow: hidden;
}

.mymla_panel .panel {
    padding: 20px 50px 20px 60px;
    overflow: hidden;
    border: 0px;
    box-shadow: none;
}

.mymla_panel .panel .left {
    float: left;
    padding-top: 15px;
}

.mymla_panel .panel .left p.caption {
    font-size: 18px;
    color: #00744C;
    margin-bottom: 15px;
    font-weight: bold;
}

.mymla_panel .panel .right {
    float: right;
    text-align: center;
    width: 340px;
}

@media screen and (max-width: 870px) {
    .mymla_panel .panel {
        padding: 10px;
    }

    .mymla_panel .panel .left {
        padding-top: 0px;
        float: none !important;
    }

    .mymla_panel .panel .right {
        float: none !important;
        width: 100%;
        text-align: left;
    }
}
.footer-bottom {
    padding: 0 !important;
}
footer {
    margin-top: 0px;
    border-top: 0px;
    font-size: 12px;
    padding: 0;
}

    footer .general-links {
        padding: 0;
    }

    footer .column {
        float: left;
        width: 17%;
        border-right: 1px solid #BFC1C2;
        margin-right: 2%;
        padding-right: 3%;
        min-height: 170px;
    }

@media (max-width: 992px) {
    footer .column {
        min-height: 200px;
    }
}

@media screen and (max-width: 767px) {
    footer .column {
        float: none;
        width: 100%;
        border-right: 0px;
        margin: 0;
        padding: 0;
        min-height: 100%;
    }
}

footer ul {
    list-style: none;
    margin: 0 0 10px 0;
    padding: 0;
}

footer ul li a {
    color: #000;
    text-decoration: none;
}

footer ul li a:hover {
    color: #000;
    text-decoration: underline;
}

footer .title {
    padding-bottom: 10px;
}

footer .title, footer .title a {
    text-decoration: none;
    color: #007c52;
    font-size: 16px;
}

footer ul li.contact {
    line-height: 13px;
    margin: 0 0 10px;
    /*letter-spacing: 2px;*/
    font-size: 13px;
}

footer ul li.contact a {
    color: #007c52;
    text-decoration: none;
    font-weight: bold;
    font-size: 12px;
}

footer ul li.contact a:hover {
    text-decoration: underline;
}

footer .term_condition {
    clear: both;
    font-size: 11px;
}

footer .term_condition li:first-child {
    border-left: 0;
    padding-left: 0;
}

footer .term_condition li {
    display: inline-block;
    border-left: 1px solid #222222;
    padding: 0 13px;
    line-height: 11px
}

footer .term_condition li a {
    color: #222222;
    text-decoration: none;
}

footer .term_condition li a:hover {
    color: #222222;
    text-decoration: underline;
}

.is-submitting,
.is-submitting:hover,
.is-submitting:active,
.is-submitting:focus {
    background-image: url("data:image/gif;base64,R0lGODlhEAALAPQAAP///4W2QOzz4+jw2/T474e3RIW2QJrDYsLaobLRh93qy5W/WajKd8bdp7TSit/rzpfAXIa3QqrMevL37Ovz4fn79p/Fae305Pj69dvpyNHjt+Xv1/b58gAAAAAAAAAAACH/C05FVFNDQVBFMi4wAwEAAAAh/hpDcmVhdGVkIHdpdGggYWpheGxvYWQuaW5mbwAh+QQJCwAAACwAAAAAEAALAAAFLSAgjmRpnqSgCuLKAq5AEIM4zDVw03ve27ifDgfkEYe04kDIDC5zrtYKRa2WQgAh+QQJCwAAACwAAAAAEAALAAAFJGBhGAVgnqhpHIeRvsDawqns0qeN5+y967tYLyicBYE7EYkYAgAh+QQJCwAAACwAAAAAEAALAAAFNiAgjothLOOIJAkiGgxjpGKiKMkbz7SN6zIawJcDwIK9W/HISxGBzdHTuBNOmcJVCyoUlk7CEAAh+QQJCwAAACwAAAAAEAALAAAFNSAgjqQIRRFUAo3jNGIkSdHqPI8Tz3V55zuaDacDyIQ+YrBH+hWPzJFzOQQaeavWi7oqnVIhACH5BAkLAAAALAAAAAAQAAsAAAUyICCOZGme1rJY5kRRk7hI0mJSVUXJtF3iOl7tltsBZsNfUegjAY3I5sgFY55KqdX1GgIAIfkECQsAAAAsAAAAABAACwAABTcgII5kaZ4kcV2EqLJipmnZhWGXaOOitm2aXQ4g7P2Ct2ER4AMul00kj5g0Al8tADY2y6C+4FIIACH5BAkLAAAALAAAAAAQAAsAAAUvICCOZGme5ERRk6iy7qpyHCVStA3gNa/7txxwlwv2isSacYUc+l4tADQGQ1mvpBAAIfkECQsAAAAsAAAAABAACwAABS8gII5kaZ7kRFGTqLLuqnIcJVK0DeA1r/u3HHCXC/aKxJpxhRz6Xi0ANAZDWa+kEAA7AAAAAAAAAAAA");
    background-repeat: no-repeat;
    background-position: center center;
    background-color: #608f2c;
    color: transparent;
    text-shadow: none;
}

.tooltip-inner {
    max-width: 200px;
    /* If max-width does not work, try using width instead */
    width: 200px; 
}

.cancel-offset {
    margin-top:10px;
    margin-right:20px;
    margin-left:20px;
}

.cancel-offset-left {
    margin-left:20px;
}

.padded-label {
    padding-right:8px;
}

/*.form-group .control-label:after {
  content:"\00a0\00a0\00a0\00a0";
}*/

.form-group.required-star .control-label:after {
  content:"\00a0*";
  color:#c00;
}

/* CoMarketing site colours provided for reference */
.mla_dark_standardcolour
{
    color:#006633;
}
.mla_dark_backgroundcolour
{
    background-color:#006633;
}
.mla_medium_standardcolour
{
    color:#77AA99;
}
.mla_medium_backgroundcolour
{
    background-color:#77AA99;
}
.mla_light_standardcolour
{
    color:#AACCBB;
}
.mla_light_backgroundcolour
{
    background-color:#FFFFFF;
}

.login-shrink-rows tr {
    line-height:0px;
}

.green-rows tr {
    background-color:#007c52;
}

.white-text {
    color:white;
    font-weight:normal;
}

.login-label-offset {
    padding-top:28px;
}

input[type="checkbox"] {
    /*margin-right: 0.5em;*/
    margin-right: 10px;
    transform: scale(1.6);
    -webkit-transform: scale(1.6);
}

input[type="radio"]
{
   margin-left: 1px;
   margin-right: 5px;
}

.heading-font-enlarged {
    font-size: 24px !important;
    font-weight: normal !important;
}
.heading-font {
    color: #007c52;
    /*font-variant: small-caps;*/
    font-weight: bold;
    font-size: 18px;
}

.site-top {
    font-size:13px;
}

.form-offset {
    /*margin-left: 10px !important;*/
}

@media screen and (max-width:750px) {
    .search-xs-offset {
        margin-left: 15px !important;
        margin-right: 15px !important;
    }

    .sm-vert-offset {
        padding-top: 10px !important;
    }

    .center-xs {
        text-align: center;
    }
}

span.error-messages {
    margin-top: 3px;
    color: #c00 !important;
    font-weight: bold;
}

/*footer {
    border:none !important;
}*/

.break {
    border-top:1px solid #daeae2;
    margin-bottom: 5px;
}

.search-icon-offset {
    margin-top:-5px;
    margin-right:15px;
}

.panel-default {
    /*border-top: 1px solid #ccc;*/
    /*border-top: none !important;*/
    border-radius: 0 0 5px 5px;
}
.panel-default td {
   border: none !important;
}
.panel-default tr {
   border-top: none !important;
}

.carousel {
    border-radius: 5px 5px 5px 5px;
    overflow: hidden;
}
.carousel-inner .holder {
    max-width:380px;
}

@media screen and (min-width:750px) {
    .carousel-indicators {
        /*bottom:-50px;*/
        margin-left: 560px !important;
    }
}
.paging-control {
    min-width: 65px;
}

.print-offset {
    margin-left: 20px;
    margin-top: -8px;
}

.show-more-image-offset {
    margin-right: 16px;
}
.show-more-text-offset {
    margin-right: 8px;
    margin-top: 5px;
    opacity:0.75;
}
.checkbox-inline {
    display: inline-block;
}
.link-larger {
    font-size: 15px;    
}

@media screen and (max-width:950px) {
    .contact-xs-offset {
        margin-left: 35px;
    }
}

.vertical-spacer10 { height: 10px; width: 100%; font-size: 0; margin: 0; padding: 0; border: 0; display: block; }

.btn-secondary {
    background-color: #b2d7cb !important;
}

.btn-disabled {
    background-color: #736F62 !important;
}

.btn-wide {
/* Certain buttons with longer text need to be wider */
     width: 200px !important;
}

.mla-bannerbackground {
    background-color:#ffffff;
}

.mla-banner {
    /*background:url(../img/mla-banner.png) !important;
    background-repeat:repeat-x;*/
}
.fancy-heading {
    /*font-variant: small-caps;*/
}
.single-bordered {
    border: 1px solid grey;
    margin-bottom: 20px !important;
    padding: 10px !important;
}

.control-bold {
    /* Special class to allow certain controls such as asp:Label on checkboxes to be bolded */
    font-weight: bold;
}

.control-unbold {
    font-weight: normal!important;
}

/* Telerik control stylesheets */
.RadTabStrip_Default .rtsLink {
    color: white !important;

}      
.RadTabStripTop_Default .rtsSelected,   
.RadTabStripTop_Default .rtsSelected:hover {  
    color: red !important;  
}

.no-print, .no-print * {
    display: none !important;
}

.site-banner-border {
    border-top: 1px solid #daeae2;
    border-bottom: 1px solid #daeae2;
}

.overwrite-row-background tbody tr {
    background-color: white !important;
}

.overwrite-cell-padding tbody tr td {
    padding: 0px;
}

.mla-panel-body {
    padding-left: 10px;
    padding-right: 10px;
}

.multline-checkbox-label {
    vertical-align: top;
    display: inline-block;
    width:90%;
    padding-top:3px !important;
}

.panel {
    margin-bottom:5px !important;
}

.table-column-padding-small td {
    padding:2px !important;
}

.btn-link-custom {
    text-decoration:underline !important;
    /*border:0px solid #000 !important;*/ 
}

.rcInvalid {
    border: 2px dotted Red;
}
.rcValid {
    border: 2px dotted Green;
}
.validation-summary
{
    color: #c00;
    background-color: #f8e8e8;
    border: 1px solid #bbb;
    font-weight: bold;
    text-align: left;
    margin: 8px 0;
    line-height: 1.1;
}        
.validation-summary ul
{
    padding-left: 25px;
}        
.validation-summary ul li
{
    padding-top: 5px;
}

.bordered table {
    border-width: 1px !important;
    border-style: inset !important;
}

/** Multiple rows and columns */
.multipleRowsColumns .rcbItem,
.multipleRowsColumns .rcbHovered {
    float: left;
    margin: 0 1px;
    min-height: 28px;
    overflow: hidden;
    padding: 2px 19px 2px 6px;
    width: 48%;
}

.licensee-home-vertical-offset {
    padding-top:10px;
}

.mail-to {
    color:navy;
    text-decoration: none;
}

.no-border {
    border:none !important;
}

.hand-cursor {
    cursor: pointer;
}